.anhd-banner {
  border: 20px solid #1F1E22;
  position: relative;
  overflow: hidden;
}
@media (max-width: 767px) {
  .anhd-banner {
    padding-bottom: 110vw;
  }
}
@media (min-width: 768px) {
  .anhd-banner {
    height: 281px;
  }
}
@media (min-width: 1400px) {
  .anhd-banner {
    height: 20vw;
  }
}
.anhd-banner__background {
  position: absolute;
  width: 100%;
  height: 100%;
}
.anhd-banner__background img {
  position: absolute;
  height: 100%;
}
@media (max-width: 767px) {
  .anhd-banner__background img {
    width: 100%;
    height: auto;
    bottom: 0;
  }
}
@media (min-width: 1024px) {
  .anhd-banner__background img {
    left: 50%;
    transform: translateX(-50%);
  }
}
.anhd-banner__foreground {
  position: relative;
  height: 100%;
}
@media (max-width: 767px) {
  .anhd-banner__foreground {
    text-align: center;
    padding: 60px 20px 0;
  }
}
@media (min-width: 768px) {
  .anhd-banner__foreground {
    padding-right: 20px;
    display: flex;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .anhd-banner__foreground {
    margin-left: calc(300px + 5vw);
    flex-direction: column;
    height: 100%;
    justify-content: center;
  }
}
@media (min-width: 1024px) {
  .anhd-banner__foreground {
    justify-content: space-between;
  }
}
@media (min-width: 1024px) {
  .anhd-banner__dates {
    width: calc(50% - 250px);
    display: flex;
    justify-content: center;
  }
}
@media (min-width: 1400px) {
  .anhd-banner__dates {
    width: 30vw;
  }
}
.anhd-banner__dates strong {
  font-size: 24px;
  line-height: 1;
  letter-spacing: .25px;
  display: block;
  text-transform: uppercase;
  padding-bottom: 16px;
}
@media (max-width: 1023px) {
  .anhd-banner__dates strong {
    color: #ffcc01;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .anhd-banner__dates strong {
    font-size: 17px;
    line-height: 24px;
    padding-bottom: 10px;
  }
}
@media (min-width: 1024px) {
  .anhd-banner__dates strong {
    font-size: 48px;
    line-height: 1.1;
    letter-spacing: .25px;
    font-weight: normal;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
    margin: 0 auto;
    width: 100%;
    max-width: 310px;
  }
}
@media (min-width: 1024px) {
  .anhd-banner--espanol .anhd-banner__dates strong {
    max-width: 400px;
  }
}
@media (min-width: 1024px) and (max-width: 1199px) {
  .anhd-banner--espanol .anhd-banner__dates strong {
    font-size: 24px;
  }
}
@media (min-width: 1200px) {
  .anhd-banner--espanol .anhd-banner__dates strong {
    font-size: 36px;
  }
}
@media (min-width: 1024px) {
  .anhd-banner__dates span {
    align-self: center;
  }
  .anhd-banner__dates span:nth-child(2) {
    line-height: .5;
  }
}
@media (min-width: 1200px) {
  .anhd-banner__dates span:first-child {
    align-self: flex-start;
  }
  .anhd-banner__dates span:last-child {
    align-self: flex-end;
  }
}
@media (min-width: 1024px) {
  .anhd-banner__copy {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 45%;
  }
}
.anhd-banner h3 {
  font-size: 36px;
  line-height: 1.1;
  letter-spacing: .08em;
  padding-bottom: 12px;
}
@media (min-width: 768px) {
  .anhd-banner h3 {
    font-size: 24px;
    line-height: 1.2;
  }
}
.anhd-banner p {
  font-size: 17px;
  line-height: 1.4;
  font-weight: normal;
  letter-spacing: .25px;
  max-width: 30em;
  padding-bottom: 24px;
}
@media (min-width: 768px) {
  .anhd-banner p {
    padding-bottom: 12px;
  }
}
.anhd-banner a {
  font-size: 14px;
  line-height: 1.4;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #FFCC01;
  text-decoration: underline;
}
.anhd-banner a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
